<?php
namespace Modules\Reports\Helpers;

use Illuminate\Support\Facades\DB;

class AlumnoHelper {
    
    public static function all() {
        $alumnos = DB::table('alumno')->take(20)->get();
        return $alumnos;
    }

    public static function getByIds(array $ids) {
        $alumnos = DB::table('alumno')
                    ->whereIn('id',$ids)
                    ->where('deleted_at',null)
                    ->get();
        return $alumnos;
    }
    
}